.contact-detail section[data-block="guard"] {
    padding: 0;

    // hide table headers and delete action
    th, .keyDelete, td.emailKey { display: none; }

    // adjust paddings
    table td { text-align: left; }
    div.keytable, table.keytable, div.keytable td, table.keytable td {
        padding: 0;
    }
}
